{
  "usingComponents": {
      "list": "../../../components/List/index",
      "feedback-info": "../../../components/feedbackInfo/index"
  },
  "navigationBarTitleText": "河湖问题反馈",
  "navigationBarBackgroundColor": "#F4F7FB"
}